** Advance

When you focus on your skills, receive training, find inspiration, earn a reward, or gain a companion, you may spend 3 experience to add a new asset, or 2 experience to upgrade an asset.

*** Details
:PROPERTIES:
:VISIBILITY: folded
:END:

Make this move when you spend experience to add an asset or upgrade an existing asset.

Narratively, you should consider how your recent experiences and fulfilled vows have led to these new abilities. Was your horse a reward from the thankful chief of a highland clan? Did you train under a powerful mystic? Has your time spent trekking across the wilds made you adept at woodcraft or navigation? Let your choice of assets flow naturally from the fiction.

#+STARTUP: showall
# Local Variables:
# eval: (flycheck-mode -1)
# End:
